The Gnumeric Manual
<<< Previous |  | Next >>>

# TANH

## Name

TANH --

## Synopsis

    TANH(x)

## Description

TANH function returns the hyperbolic tangent of @x, which is defined mathematically as sinh(@x) / cosh(@x).

This function is Excel compatible.

## Examples

TANH(2) equals 0.96402758.

## See also

TAN, SIN, SINH, COS, COSH, DEGREES, RADIANS.

<<< Previous | Home | Next >>>
TAN | Up | TBILLEQ